.hoverLanguages{
    color: black;
    border: 1px solid #eeeeee;
    display: inline-block;
    width: 250px;
    padding: 3% 1% 3% 2%;
    margin-left: 18%;
    position: absolute;
    display: none;
    background-color: #fceba1;
    font-weight: normal;
}
.hoverLanguage:hover .hoverLanguages{
    display: block;
}
.isErrorA,.isErrorB,.isErrorC,
.isErrorD,.isErrorE,.isErrorF,
.isErrorG,.isError{
    border: 1px red solid;
    box-shadow: 0 0 1px #f00;
}